
/* Main */
main section img{
    width: 100%;
    height: 15vw;
    object-fit: fill;
}
main section h2, main aside.trucos h2{
    text-transform: uppercase;
    width: 100%;
}
main section h3{
    color: var(--clr-yellow);
    font-size: 1rem;
}
main section h2, main aside.trucos h2, main aside h3{
    color: var(--clr-blue);
}
main section.noticias h2, main aside.trucos h2{
    text-align: center;
}
main section.videojuegos{
    padding: 20px 0;
}
main section.videojuegos article img{
    border-radius: 1.2em 1.2em 0 0;
}
main section.videojuegos article .inner{
    border: 1px solid var(--clr-yellow);
    border-radius: 1.2em;
    padding: 0;
}
main section.videojuegos div.boton a{
    border-radius: 0.8em;
}
main section.videojuegos article h3{
    height: 2rem;
    padding: 0 0.5rem;
}
main section article p{
    padding: 0 0.5rem;
    padding-bottom: 5px;
}
main section.videojuegos article p, main section.noticias article p{
    height: 10rem;
    overflow: hidden;
}
main section.videojuegos article{
    flex-basis: calc(100%/3);
}
main section.noticias article{
    flex-basis: calc(100%/2);
}
main section.noticias{
    flex-basis: 70%;
}
main section.videojuegos article div.boton{
    display: flex;
    justify-content:flex-end;
    padding: 10px;
}
main section.noticias article h3{
    font-size: 1.2rem;
    margin: 2px;
}
main section.noticias article{
    margin-bottom: -3rem;
}
main section.noticias article div.boton{
    margin: 0 10px;
    position: relative;
    top: -2.5rem;
}
main section.noticias figure div, main section.videojuegos article div.boton a{
    background-color: var(--clr-yellow);
    color: black;
    padding: 6px 10px;
}
main section.noticias figure div{
    display: flex;
}
main section.noticias figure div a{
    width: 100%;
    text-align: right;
}
/* Aside */
main div.noticiasaside{
    flex-direction: row-reverse;
}
main aside article{
    margin: 1.3rem 0;
}
main div aside{
    flex-basis: 30%;
    background-color: #0a90ab49;
    margin: 0 0 0.5em 1.5em; 
    border-radius: 2%;
}
main aside span{
    font-weight: bold;
}
/* Ranking */
main section.ranking{
    background-color: var(--clr-gray);
    padding: 1rem 0;
}
main section.ranking h2{
    text-align: center;
    color: var(--clr-yellow);
    text-transform: uppercase;
    padding-bottom: 1rem;
}
main section.ranking article{
    flex-basis: calc(100%/6);
    display: flex;
    flex-direction: column;
    align-items: center;
}
main section.ranking article figure{
    display: flex;
    justify-content: center;
    width: 100%;
}
main section.ranking article figure img{
    border-radius: 50%;
    width: 8vw;
    height: 8vw;
    min-width: 5rem;
    min-height: 5rem;
}
